> # NAME

> LineStippleEnable - 3D API line stipple enable

> # USAGE

> LineStippleEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable OpenGL line stippling. See the GL_LINE_STIPPLE description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the LineStippleEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> LineSmoothEnable, LineStipple, LineWidth, PolygonStippleEnable